/*flow-box width************************************/

/*for_Top---------------------------*/

.flow-box-top{
width:678px;
margin-bottom:30px;
}

.flow-box-top .jobinfo-box{
width:185px;
}

/*職種*/
.flow-box-top .details{
width:154px;
}
/*キャッチ*/
.flow-box-top .catch{
width:154px;
}


/*for_Search Result PR---------------------------*/
.pr{
margin-top:-5px;
margin-bottom:30px;
}
.pr p{
width:750px;
margin-bottom:10px;
padding-bottom:3px;
padding-left:8px;
border-bottom:1px solid #ff6c00;
color:#ff3300;
font-size:14px;
font-weight:bold;
letter-spacing:1px;
}
.pr span{
margin-right:2px;
color:#ff3300;
}
.pr img{
margin-right:8px;
vertical-align:-2px;
}


/*for_Detail---------------------------*/
.flow-box-detail{
width:750px;
}

.flow-box-detail .jobinfo-box{
width:209px;
}
/*職種*/
.flow-box-detail .details{
width:178px;
}
/*キャッチ*/
.flow-box-detail .catch{
width:178px;
}


/*flow-box************************************/

.flow-box{
display:block;
}

.flow-box .arrow-l{
float:left;
width:26px;
text-align:left;
}

.flow-box .arrow-l img{
margin-top:45px;
}

.flow-box .contents{
float:left;
margin:0;
padding:0;
}

.flow-box .arrow-r{
float:right;
width:26px;
}

.flow-box .arrow-r img{
margin-top:45px;
}

.jobinfo-box{
float:left;
width:209px;
margin:7px;
border:1px solid #ff6c00;
text-align:center;
}

.jobinfo-box .place{
height:16px;
overflow:hidden;
padding:5px 15px;
background-color:#fff4db;
font-size:12px;
font-weight:bold;
text-align:center;
border-bottom:1px solid #ffcca0;
}

.jobinfo-box .details{
overflow:hidden;
text-align:center;
line-height:160%;
font-size:12px;
margin:0 auto;
padding:5px 0px;
border-bottom:1px solid #ffcca0;
}

.jobinfo-box .details span{
font-weight:bold;
color:#ff3300;
}


.jobinfo-box .catch{
height:40px;
overflow:hidden;
text-align:left;
line-height:160%;
font-size:12px;
margin:0 auto;
padding:5px 0px;
word-wrap:break-word;
}

.area-line{
margin-bottom:50px;
padding-bottom:30px;
border-bottom:1px solid #999999;
}

.position_carousel {
    position: relative;
    overflow: hidden;
}
.position_carousel .jobinfo-box {
    display: block;
    float: left;
    cursor: pointer;
}
#position_history {
    margin-left: 38px;
    height:130px;
}
#position_recommend {
    margin-left: 38px;
    height:130px;
}
a.carousel_prev, a.carousel_next {
    width: 39px;
    height: 40px;
    display: block;
    position: absolute;
}
a.carousel_prev {            background: url(/images/btn_recommend__arrow_l.gif) no-repeat transparent;
                             left: -5px;  top: 45px;
                             background-position: 0 0; }
a.carousel_prev:hover {      background-position: 0 -50px; }
a.carousel_prev.disabled {   background-position: 0 -100px !important; cursor: default; }

a.carousel_next {            background: url(/images/btn_recommend__arrow_r.gif) no-repeat transparent;
                             right: -5px; top: 45px;
                             background-position: 0px 0px; }
a.carousel_next:hover {      background-position: 0px -50px; }
a.carousel_next.disabled {   background-position: 0px -100px !important; cursor: default; }
 
a.carousel_prev span, a.carousel_next span {
  display: none;
}
